.header__container {
    display: flex;
    flex-direction: column;
    background-color: var(--main-color);
    padding-inline: 1rem;
    border-radius: 0 0 15px 15px;
}

.header-top {
    background-color: #f7a072;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.header__divider {
    background-color: var(--border-gray-color);
    width: 1px;
    height: 40px;
}

.name-logo {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.header__input {
    height:  34px;
    border-radius: 20px;
    border: 0.5px var(--border-gray-color) solid;
}

.header__btn-login {
    height: 32px;
    border: none;
    padding-inline: 1rem;
    border-radius: 15px;
    background-color: var(--main-text-color);
}

.header-bottom {
    background-color: var(--main-text-color);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
    border-radius: 20px; 
    margin-block: 1rem; 
}

.header__navUl {
    list-style: none;
    display: flex;
    padding-left: 0;
    justify-content: space-between;
    /* box-shadow: ; */
}

.header__navUl div {
    display: flex;
    margin-inline: 1rem;
    align-items: center;
    /* gap: 0.4rem; */
}

.header__navUl li {
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    color: var(--body-text-color);
}

.icon {
    height: 26px;
    width: auto;
}

.nav__icon {
    display: flex;
    margin-right: 0.4rem;
}